Support » Plugin: WP Hide & Security Enhancer » PHP error in combination with Divi+Bedrock

  • Hi there,

    I’ve been using this plugin for a while and really love it !
    Currently I’m working on a project and found there is a conflicting error when using the roots Bedrock wordpress installtion and the Divi theme.

    The error is:

    Undefined index: divi-child in /web/app/plugins/wp-hide-security-enhancer/include/functions.class.php on line 2375

    and

    Undefined index: divi-child in /web/app/plugins/wp-hide-security-enhancer/include/functions.class.php on line 2394

    Any idea what the issue might be and how we can solve this?

    My best regards

    • This topic was modified 7 months, 4 weeks ago by insanity83NL.
Viewing 1 replies (of 1 total)
  • Plugin Author tdgu

    (@tdgu)

    Hi,
    I’ll check into this but there might not be a solution as Roots Bedrock WordPress use a highly customized structure set-up for WordPress.

    Thanks

Viewing 1 replies (of 1 total)
  • The topic ‘PHP error in combination with Divi+Bedrock’ is closed to new replies.